The phoityne package

[Tags:bsd3, deprecated, program, test]
Deprecated. in favor of phoityne-vscode

Deprecated - use phoityne-vscode package instead.


[Skip to Readme]

Properties

Versions 0.0.1.0, 0.0.1.1, 0.0.2.0, 0.0.3.0, 0.0.4.0, 0.0.5.0
Change log Changelog.md
Dependencies base (>=4.7 && <5), bytestring, Cabal, cmdargs, conduit, conduit-extra, ConfigFile, containers, directory, filepath, gtk3, hslogger, HStringTemplate, MissingH, mtl, parsec, process, resourcet, safe, text, transformers [details]
License BSD3
Author phoityne_hs
Maintainer phoityne.hs@gmail.com
Category Development
Uploaded Sat Feb 4 07:50:25 UTC 2017 by phoityne_hs
Distributions NixOS:0.0.5.0
Downloads 302 total (19 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
Last success reported on 2017-02-04 [all 3 reports]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees

Readme for phoityne

Readme for phoityne-0.0.5.0

Phoityne

Deprecated - use phoityne-vscode package instead.